Final Cut Express 4 crea conflitti con Aperture 3

Vi sono dei problemi di compatibilità fra Aperture 3 e Final Cut Express 4: nel caso quest’ultimo venga installato su un computer dov’è già presente Aperture 3.x, può accadere che Aperture si chiuda inaspettatamente dopo essere stato avviato. Lo segnala Apple in una scheda della KB, nella quale suggerisce anche una possibile soluzione: Se Aperture



Vi sono dei problemi di compatibilità fra Aperture 3 e Final Cut Express 4: nel caso quest’ultimo venga installato su un computer dov’è già presente Aperture 3.x, può accadere che Aperture si chiuda inaspettatamente dopo essere stato avviato. Lo segnala Apple in una scheda della KB, nella quale suggerisce anche una possibile soluzione:

  • Se Aperture era pre-installato sul vostro computer o se è stato installato da un DVD o dal Trial Download.dmg, allora la soluzione risiede nel re-installare il programma dallo stesso supporto e poi provvedere all’aggiornamento.
  • Se invece Aperture è stato scaricato dal Mac App Store, bisognerà installare l’aggiornamento combo di Mac OS X 10.6.6. Nel caso di Mac OS 10.6.7, sembra che il problema sia già risolto.
  • Se invece Aperture 3 è stato scaricato dal Mac App Store su un MacBook Pro del 2011, allora bisognerà prima cancellare il file PluginManager.framework nella directory /Library/Frameworks e poi re-installare Mac OS X 10.6.6 dal DVD e poi aggiornare il tutto.
Ti potrebbe interessare